{
  "LBL_SEARCH_CUSTOMER": "DE_DE Search Customer",
  "LBL_NUMBER": "DE_DE Number",
  "LBL_SHORT_NAME": "DE_DE Short Name",
  "LBL_NAME": "DE_DE Name",
  "LBL_CITY": "DE_DE City",
  "LBL_CODE": "DE_DE Code",
  "LBL_DESCRIPTION": "DE_DE Description",
  "LBL_PRODUCT_GROUP": "DE_DE Product Group",
  "LBL_THEORETICAL_WEIGHT": "DE_DE Theoretical Weight",
  "LBL_PRODUCT_CODE": "DE_DE Product Code",
  "LBL_SEARCH_WEARER": "DE_DE Search Wearer",
  "LBL_WEARER_NR": "DE_DE Wearer Nr.",
  "LBL_DEPARTMENT": "DE_DE Department",
  "LBL_EMPLOYMENT_NR": "DE_DE Employment Nr.",
  "LBL_ADMIN_NR": "DE_DE Admin Nr.",
  "MSG_NO_RECORDS_FOUND": "DE_DE No records available!",
  "MSG_NO_CUSTOMERS_FOUND": "DE_DE No customers available!",
  "MSG_NO_WEARERS_FOUND": "DE_DE No wearers available!",
  "MSG_NO_PRODUCTS_FOUND": "DE_DE No products available!"
}
